package de.ctdo.bunti.dao;

import java.util.Collection;

import de.ctdo.bunti.model.*;

public interface BuntiDevicesDAO {

    Collection<BuntiDevice> getAllDevices();
	Collection<BuntiDMXDevice> getAllDMXDevices();
	BuntiDevice getDeviceById(int deviceId);


}
